<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11911" pointId="242" subPointId="0" userId="08D76751-277F-4A4B-B1DC-C70967FDA45E" date="2024-10-08 09:51:17" timeDiffer="0">
  <longitude>113.406974</longitude>
  <latitude>23.04969</latitude>
  <direction>141.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145128_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市番禺区大学城中心南大街</address>
  <locationDescribe>在大学城南(地铁站)附近</locationDescribe>
  <currentTime>1728352277539</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241008/1728352277539.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>